$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.116.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.116.msi'
  softwareName = 'Invantive Studio'
  checksum = 'A180B628AA5224C1E13DFBDA7A4D45B8A2F3D13CA8735487DD84687A5B34DC30'
  checksumType = 'sha256'
  checksum64 = 'A180B628AA5224C1E13DFBDA7A4D45B8A2F3D13CA8735487DD84687A5B34DC30'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.0.116-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
